<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfto70_L_dxT_Lt5zIqbkyCB7K6Lu8yD9VTv2euXKmiHuc8lW4EDrAH7ye-I_xhUxbLvClyTCkzn_bRnDEmnDyIxwpS5n7kCRZBt_LBg8iYjtWB5Bul1TCFebvbJghbaYKqT6aqRyqArQRrDhEJd7LE0-w8B-WE266utxvkKvRg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">7765abbf-a23a-4083-890f-410c436e7792</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755752090" />
</map>
